#Server config
server.servlet.context-path=/car-config
server.port=8100

#Database config
spring.datasource.url=jdbc:mariadb://localhost:3306/car_configurator
spring.datasource.username=car
spring.datasource.password=car-config-password
spring.datasource.platform=mariadb

#Hibernate config
spring.jpa.hibernate.ddl-auto=create